Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - l -

- l7dlog() : Logger
- language : Locale
- lastModif : FileWatchdog
- lastModified() : File
- layout : AppenderSkeleton
- length() : File , CyclicBuffer , DatagramPacket
- Level() : Level
- level : Logger
- LevelClass() : Level::LevelClass
- LevelMatchFilter() : LevelMatchFilter
- LevelRangeFilter() : LevelRangeFilter
- limit() : ByteBuffer
- list() : File
- load() : Properties , XMLDOMDocument
- loadClass() : Loader
- Locale() : Locale
- LocationInfo() : LocationInfo
- LocationInfoFilter() : LocationInfoFilter
- log() : Logger , logstream , logstream_base , NTEventLogAppender , ulogstream , wlogstream
- log4cxx::helpers::synchronized : Logger
- LOG4CXX_LIST_DEF() : LoggingEvent
- Logger() : Logger
- loggerFactory : PropertyConfigurator , DOMConfigurator
- LoggingEvent() : LoggingEvent
- LoggingEventPatternConverter() : LoggingEventPatternConverter
- logLS() : Logger
- logstream() : logstream
- logstream_base() : logstream_base
- LOSSCHAR : Transcoder